"NSAppleMusicUsageDescription"="Hiermee kun je je geïmporteerde muziek of podcasts afspelen op Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify maakt gebruik van bluetooth om apparaten in de buurt te zoeken en er verbinding mee te maken.";
"NSCalendarsUsageDescription"="Hiermee kan Spotify je agenda bekijken en er evenementen aan toevoegen.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Hiermee kan Spotify evenementen aan je agenda toevoegen.";
"NSCameraUsageDescription"="Hiermee kun je Spotify-codes scannen en foto's maken voor je profiel en playlists.";
"NSContactsUsageDescription"="Hiermee heeft Spotify toegang tot agenda's die je mogelijk hebt gedeeld met je contacten.";
"NSFaceIDUsageDescription"="Hiermee kun je toegangsbeperkingen instellen met Face ID.";
"NSHealthShareUsageDescription"="Spotify gebruikt HealthKit-gegevens om gepersonaliseerde audio-aanbevelingen voor je workouts te geven.";
"NSHealthUpdateUsageDescription"="Spotify gebruikt HealthKit-gegevens om gepersonaliseerde audio-aanbevelingen voor je workouts te geven.";
"NSLocalNetworkUsageDescription"="Dit zorgt ervoor dat je op verschillende apparaten kunt luisteren. Spotify krijgt ook toegang tot lokale audiobestanden.";
"NSMicrophoneUsageDescription"="Hiermee kun je audio opnemen en met je stem zoeken op Spotify.";
"NSMotionUsageDescription"="We gebruiken deze gegevens om te begrijpen welke audio jou het meest motiveert.";
"NSPhotoLibraryAddUsageDescription"="Hiermee kun je foto's opslaan in je fotobibliotheek.";
"NSPhotoLibraryUsageDescription"="Hiermee kun je foto's uit je fotobibliotheek selecteren.";
"NSUserTrackingUsageDescription"="Je gegevens worden gebruikt om je persoonlijke advertenties of inhoud te tonen.";
